html{

	width:100%;

	min-width:900px;

	position:relative;

	height:100%;

	background-color:white;

}

body {

	top:0px;

	bottom:0px;

	left:0px;

	right:0px;

	margin:0px auto;

	height:auto;

	width:98%;

	font:12pt "Arial";

	text-align:left;

	display:table;

	overflow: visible !important;

    border: 1px solid #aaa;

}

#DEBUG {

		position:absolute;

		margin:0px;

		padding:0px;

		z-index:1000000000;

		width:100%;

		top:0px;

		height:2%;

		outline:5px solid black;

		color:green;

		border:1px solid #550000;

		background:black;

}

p.foot { 

	position:relative;

	left:0px;

	height:30px;

	display:inline-block;

	font-size:10pt;

	text-align:center;



}

.cityBox {

	position:absolute;

	top:5px;

	right:400px;

	background:transparent;

	vertical-align:top;

	width:auto;

	max-height:90px;

	overflow:hidden;

}



.cityBox>div {

	margin:0px 5px;

}



.textsize {

	font-size:12pt;

	border:5px solid #dedede;

	position:relative;

	padding:5px 5px;

	width:80px;

	height:auto;

	left:0px;

	right:0px;

	display:inline-block;

	float:right;

	white-space:pre-line;

	margin:10px 0px 0px 10px;

	vertical-align:top;

}



.textsize input[type=button]:hover {border:1px solid black;}

.textsize input[type=button] {

	background:transparent;

	height:30px;

	width:40px;

	display:inline-block;

	border:0px;

}

#DOCUMENT{ display:block;width:auto;height:100%;float:none;margin-left:155px;overflow:auto;min-height:768px;}

#DOCUMENT iframe {width:100%;height:100%;overflow:auto;}

#DOCUMENT embed {width:100%;min-height:768px;height:100%;overflow:auto;}

#DEBUG:hover { height:100%;}

p {margin: 0;padding:0;}

a {text-decoration:none; color:inherit;}

img {border:0px solid transparent;}

.calField { background-image:url('/images/calendar_sml.png');background-position: right;background-repeat:no-repeat;}

#logon{position:absolute;right:10px;visibility:hidden;}

#banner { 

	position:relative; 

	background-color:transparent; 

	height:90px;

	width:100%;

	left:0px;

	top:0px;

	z-index:300;

	margin:0px;

}

#banner .logo { position:absolute;height:100px;background:transparent;}

#banner .logo img { height:auto;width:50%;}

#banner .logoname { position:absolute; height:100%;width:500px;left:80px;top:0px;background:transparent;font-size:40pt;z-index:10}



#banner .cityName {

	position:absolute;

	margin-top:5px;

	margin-left:0px;

	font-size:16pt;color:#ab0000;font-weight:bold;

	font-family:"Aldine401 BT","Times New Roman";

}

#banner .corpName { position:absolute;margin-top:15px;

	font-size:35pt;font-weight:bold;color:#616161;

	text-shadow:1px -1px 1px white,-1px 1px 1px white,-1px -1px 1px white,1px 1px 1px white;

	font-family:"Aldine401 BT","Times New Roman";

}



#banner .weather { 

	position:absolute;

	top:5px;

	right:405px; 

	height:65px;

	width:120px;

	background:transparent; 

	font-size:20pt;

	font-weight:500;

	display:none;

}

#banner .weather img {

	position:absolute;

	left:10px;

	top:5px;

	width:50px;

	height:50px;

	background:url('/images/weather/sunny.png');

}	

#banner .weather .day {position:absolute;left:65px;top:5px;}	

#banner .weather .temp.hi {position:absolute;left:65px;bottom:5px;}



#banner .subscribe { 

	position:absolute;

	top:5px;

	right:185px; 

	height:25px;

	width:200px;

	background:#a1a1a1 url('/images/button_fade.png') repeat-x;

	background-position:center;

	border:1px solid #aeaeae;

	color:black;

	text-align:center;

	font-size:12pt;

	line-height:25px;

	font-weight:bold;

	margin:0px auto;

}

#banner .submit { 

	position:absolute;

	top:35px;

	right:185px; 

	height:25px;

	width:200px;

	background:#00105b url('/images/button_fade.png') repeat-x;

	background-position:center;

	border:1px solid #aeaeae;

	color:black;

	text-align:center;

	font-size:12pt;

	line-height:25px;

	font-weight:bold;

	margin:0px auto;

}

#loginWarn {

	position: fixed;

	font-size:1.5em;

	text-align:center;

	height: 100px; 

	width: 750px; 

	border-radius: 10px 10px 10px 10px; 

	border: 5px solid #ae0000; 

	background: none repeat scroll 0% 0% #ffffff; 

	z-index: 1000; 

}

#loginWarn p {margin:15px 10px; }



#banner .login { 

	visibility:visible; 

	position:absolute;

	top:5px;

	right:3px; 

	height:55px;

	width:175px;

	background:#7a0001 url('/images/button_fade3.png') repeat-x;

	background-position:center;

	border:1px solid #aeaeae;

}

#banner .login a { 

	position:absolute;

	left:0px;right:0px;

	color:white;

	text-align:center;

	font-size:20pt;

	line-height:60px;

	font-weight:bold;

	width:100%;

	margin:0px auto;

}

#banner .login .username { color:black;margin:7px auto;line-height:12pt;font-size:12pt; }

#banner .login .logout { color:white;margin:7px auto;line-height:12pt;font-size:10pt;text-decoration:underline; }

#banner .bannersplit { position:absolute;top:67px;right:0px; height:25px;width:100%;background:transparent;z-index:-1;

	text-align:right;border-top:4px solid black;font-family:"Aldine401 BT","Times New Roman" ;line-height:15px;

	padding-right:5px;}

#banner .bannersplit img {margin-right:0px;height:16px;margin-top:2px;}

#CLOCK.datebar { 

	position:relative;

	top:0px;

	bottom:10px;

	right:0px; 

	height:23px;

	width:100%;

	background:#dedede;

	z-index:90;

	/*text-align:right;*/

	direction:rtl;

	text-indent:20px;

	border-top:1px solid #aeaeae;

	border-bottom:1px solid #aeaeae;

	font-family:"Verdana";

	line-height:23px;

	font-weight:600;

}

#FAN p {display:block;width:100%;text-align:center;margin:7px 0px;}

#FAN span {color:#ae0000;margin:0px 2px 0px 5px;text-indent:20px;}

#FAN input[type=text] {width:35px;color:#ae0000;margin:0px 0px;color:black;font-weight:700;}

#FAN input[type=button] {display:block;width:100%;text-align:center;background:#ae0000;border:1px solid #aeaeae;color:white;font-weight:700;padding:3px 0px;margin:7px auto;}

#FAN {

	vertical-align:bottom; 

	text-align:center;

	font-size:12pt;

	display:inline-block;

	background:#ffffc8;

	text-align:left;

	margin:2px 5px;

	padding:0px 5px;

	width:auto;

	height:95px;

	float:left;

	font-weight:600;

	border:1px solid #aeaeae;

}



/* Inside View */

#insideView { position:relative;height:100px;max-height:100px;z-index:100;width:100%;padding:1px;}

#insideView .insidebutton { position:relative;margin-right:5px;float:left;height:100px;}

#insideView .insidethumbs { position:relative;width:auto;height:100px;margin-left:145px;overflow:hidden;top:0px;right:0px;} 

#insideView .previewthumb { 

	position:relative;

	height:100px;

	width:auto;

	float:left;

	left:0px; 

	background:transparent;

}

#insideView .previewthumb img {

	position:relative;height:90px;width:auto;max-width:180px;padding:0px;

	border: 1px solid  #aeaeae;

	margin:5px 4px;

/*	background:transparent url('/images/thumb_shadow.png');*/

	background-position:right bottom;

}

	



/* Menu MenuBar */

#menu.bar {

	position:relative;

	width:auto;

	left:0px;

	right:0px;

	height:auto;

	background:#dedede;

	border-top:1px solid #aeaeae;

	border-bottom:1px solid #aeaeae;

	font-family:Verdana; 

	line-height:25px; 

	font-weight:bold;

	font-size:1em;

	text-align:right;

}

#menu.bar a.menuentry {

	position:relative;

	min-width:20px;

	max-width:220px;

	height:25px;

	display:inline;

	padding:0px 10px;

	color:#ab0000;



}

#menu.bar .vr { position:relative;height:100%;display:inline;line-height:24px;color:#aeaeae; }

#menu.bar a.menuentry :hover {text-decoration:underline;}

/* Menu SkyScraper */



#scraperMenu.menu {

	left:0px;

	position:relative;

	float:left;

	width:170px;

	height:auto;

	background:white;

	padding:2px 2px 0px 0px;

	font-family:"Verdana";

	font-size:.9em;

	font-weight:500;

	text-align:left;

	z-index:100;

	display:inline;

}





#scraperMenu.menu>a:active {text-decoration:none; }

#scraperMenu.menu>a {

	position:relative;

	top:0px;

	left:0px;

	text-decoration:none;

	color:black;

	width:100%;height:100%;

	display:block;

	}

	

#scraperMenu div.foot {

	position:relative;

	bottom:0px;

	left:0px;

	height:3px;

	border:0px;

	border-top:1px solid #aeaeae;

	padding:2px 0px 2px 0px;

	text-align:center;

	width:inherit;

}

#scraperMenu .label {

	margin:5px 2px 0px;

	width:170px;

	font-size:12pt;

	display:block;

	border:0px;

}

#scraperMenu .label .heading.Attention {text-decoration:blink;color:red;}

#scraperMenu .label .heading {

	background-color:#4d909e;

	color:white;

	width:100%;

	font-size:1em;

	display:inline-block;

	border:0px;

	margin:5px 0px 0px;

}

#scraperMenu.menu a:active {text-decoration:underline;color:black;font-weight:bold;}

#scraperMenu.menu .menuentry p {left:0px;right:0px;width:100%;}



 #scraperMenu.menu .menuicon {

	color:#ae0000;

	float:right;

	margin-right:10px;

	width:16px;

	height:16px;

	margin-top:7px;

	/*text-shadow:1px 1px 1px black,-1px 1px 1px black,-1px -1px 1px black,1px -1px 1px black;*/

}



#scraperMenu.menu .menuentry.open .menuicon {

	background-color:transparent;

	background-image: url(/images/collapseButton.png);

	background-repeat:no-repeat;

	background-position:center;

}

#scraperMenu.menu .menuentry.closed .menuicon {

	background-color:transparent;

	background-image: url(/images/expandButton.png);

	background-repeat:no-repeat;

	background-position:center;

}

#scraperMenu.menu.corp div.attention a {position:relative;}

#scraperMenu.menu.corp div.attention a:active {text-decoration:none;}

#scraperMenu.menu.corp div.attention {background:transparent;text-align:center;font-weight:bold;line-height:1.2em;margin-top:5px;}

#scraperMenu.menu.corp div.attention p{ font-size:1.7em;color:white;padding:10px 0px;}



/*

#scraperMenu.menu.corp .menuentry.closed {background:none;border:0px;border-top:1px solid black;	}



*/



#scraperMenu.menu .menuentry.closed,

#scraperMenu.menu.corp .menuentry.closed  {	

	position:relative;

	width:inherit;

	height:auto;

	background:#dedede url('/images/button_fade.png') repeat-x;

	border-top:1px solid #aeaeae;

	border-right:2px solid #aeaeae;

	text-indent:2%;

	line-height:30px;

}

#scraperMenu.menu .menuentry.open,

#scraperMenu.menu.corp .menuentry.open {	



	position:relative;

	width:inherit;

	height:auto;

	background-color:#dedede;

	background-image:url('/images/button_fade.png');

	background-repeat:repeat-x;

	border-top:1px solid #aeaeae;

	border-right:2px solid #aeaeae;

	text-indent:2%;

	line-height:30px;

}

#scraperMenu.menu .menuentry:hover {

	text-decoration:none;

	color:black;

	background-color:#ab0000;

	cursor:pointer;

}



#scraperMenu.menu .submenuentry {

	text-indent:20px;

	font-size:.85em;



	position:relative;

	width:100%;

	height:30px;

	background-color:#ffffff ;

	border-right:2px solid #aeaeae;

	line-height:30px;

}

#scraperMenu.menu .submenuentry a {width:100%;height:100%;left:0px;top:0px;position:absolute;}

#scraperMenu.menu .submenuentry.open {display:block;}

#scraperMenu.menu .submenuentry.closed {display:none;}

#scraperMenu.menu .submenuentry:hover {

	text-decoration:none;

	color:black;

	background:#dedede;

}





#banner .social { 

	position:absolute;

	top:93px;

	left:60px; 

	height:auto;

	width:100%;

	background:transparent;

	z-index:91;

	text-align:right;

	font-family:"Verdana";

	line-height:23px;

	font-weight:600;

}



#banner .social .twit-like,

#banner .social .tube-like,

#banner .social .fb-like,

#banner .social .link-like { position:relative;width:auto;overflow:hidden;height:20px;float:left;margin-left:20px;}

#login.button {

	color:white;

	padding:2px 25px;

	font-weight:900;

	background:#5555FF;

	cursor:pointer;

	width:150px;

}

#recovery { 

	position:absolute;

	top:253px;left:155px;	right:200px;

	min-width:300px;height:600px;

	background:transparent;

	padding-top:5px;

}





#FanBar { 

	position:relative;

	width:67%;

	height:100px;

	background:transparent;

	padding:5px 10px;

	margin-right:220px;

	margin-left:200px;

	float:none;

	display:none;

}

#content {

	position:relative;

	min-width:550px;

	margin-bottom:100px;

	height:auto;

	min-height:900px;

	background:transparent;

	padding:5px 5px;

	margin-right:205px;

	margin-left:175px;

	float:none;

}

#SearchBox {

	background:transparent none;

	border:0px;

	text-align:center;

	font-size:12pt;

	font-weight:700;

}

#SearchBox input[type=text] {

	vertical-align:middle;

	margin:5px 0px 0px;

	width:148px;

	height:16px;

	text-align:left;

}

#SearchBox select {

	vertical-align:middle;

	margin:5px 0px 0px;

	width:154px;

	height:22px;

	padding:0px;

	text-align:left;

	-ms-box-sizing:content-box;

    -moz-box-sizing:content-box;

    box-sizing:content-box;

    -webkit-box-sizing:content-box;

}

#SearchBox input[type=submit]:hover{

	background-color:#4d90fe;

	color:black;

	text-shadow:1px 1px 1px #aeaeae;

	border:1px groove #4d9090;

}

#SearchBox input[type=submit]{

	cursor:pointer;

	vertical-align:middle;

	border-radius:3px;

	border:1px outset #4d6060;

	color:white;

	font-size:12pt;

	font-weight:normal;

	width:150px;

	margin:5px 0px;

	height:28px;

	background-color:#ae0000;



	background-image:url('/images/Search.png');

	background-position:right;

	background-repeat:no-repeat;

}

#search { 

	position:relative;

	min-width:550px;

	margin-bottom:100px;

	height:auto;

	min-height:900px;

	background:transparent;

	padding:5px 5px;

	margin-right:205px;

	margin-left:175px;

	display:table;

}

/*#search >div{display:table-row} */

#scraper { 

	border-left:1px solid #aeaeae;

	position:relative;

	float:right;

	right:0px;

	top:4px;

	bottom:4px;

	width:200px;

	height:845px;

	padding-top:5px;

	background:transparent;

}

#scraper p {font-size:11pt;text-align:center;font-weight:bold;}

#Promotionals {width:auto;height:auto;padding:5px;}

#Promotionals img {width:100%;height:auto;background:#aeaeae;border:0px solid black;}

#scraper #miniCal {height:185px;background:transparent;position:relative;margin:0 5px;}

#scraper .view { 

	position:relative;

	top:0px;right:0px; 

	height:auto;width:auto;

	background:#ae0000;

	font-size:19pt;

	margin:5px;

	border:1px solid #aeaeae;

	color:white;

	text-align:center;

	font-size:14pt;

	line-height:30px;

	font-weight:bold;

	padding:0px 5px;

}





#scraper .submit { 

	position:relative;

	top:0px;right:0px; 

	height:auto;width:auto;

	background:#00105b;

	margin:5px;

	border:1px solid #aeaeae;

	color:white;

	text-align:center;

	font-size:16pt;

	line-height:30px;

	font-weight:bold;

	padding:0px 5px;

}



#scraper .archive { 

	position:relative;

	top:0px;right:0px; 

	height:auto;width:auto;

	background:#efefef;

	margin:5px;

	border:1px solid #aeaeae;

	color:#000;

	text-align:center;

	font-size:16pt;

	line-height:30px;

	font-weight:bold;

	padding:0px 5px;

}



#scraper .subscribe { 

	position:relative;

	top:0px;right:0px; 

	height:auto;width:auto;

	background:#efefef;

	margin:5px;

	border:1px solid #aeaeae;

	color:#000;

	text-align:center;

	font-size:16pt;

	line-height:30px;

	font-weight:bold;

	padding:0px 5px;

}





#scraper .poll {

	height:200px;

	background:transparent;

	margin:2px;

	padding:0px;

	border-top:2px solid #aeaeae;

}

#scraper .poll h1{ font-size:24pt;text-align:center;font-weight:bold;margin:0px}

#scraper .poll h2{ font-size:10pt;text-align:center;font-weight:normal;}

#scraper .poll input[type=radio] {

	margin-left:40px; height:18px;text-align:center;font-weight:normal;

}

#scraper .poll label {

	font-size:10pt;text-align:left;font-weight:bold;margin:0px;

}

table.stats {

	float:left;

	border:0px solid black;

	border-collapse:collapse;

}

table.stats tr.readertotal{ background-color:#ffa981;}

table.stats tr { background-color:#fdff9b;}

table.stats thead tr th { background-color:#ffcb7b; width:150px;border:1px solid black;text-indent:15px;text-align:left;}

table.stats tbody tr td {border:1px solid black;text-indent:15px;text-align:left;}

table.stats tfoot tr td {text-indent:15px;text-align:left;font-size:.75em;background-color:white;}

table.stats tfoot tr.search td {padding:5px;text-indent:8px;text-align:left;font-size:.75em;background-color:#99ff99;}

table.stats tfoot tr.search td input[type='submit']{background:transparent;border:0px;font-size:1em;color:black;}

#scraper .poll p { text-align:center;width:100%;text-decoration:underline;font-style:italic;font-weight:normal;margin-top:10px;}

#scraper .map {height:352px;background:transparent;}

#StatusPage { 

	font-family:"Arial";

	font-size:12pt;

	position:relative;

	min-width:550px;

	width:60%;

	background:transparent url('/images/Dialog_fill.png');

	background:#e0e0e0;

	padding:20px;

	border-radius:20px;

	border:1px outset #000000;

	left:70px;

	right:70px;

	margin:50px auto;

	float:left;

	/*padding:5px 210px 0px 165px;*/

}

#StatusPage fieldset { border:1px inset #000000;	border-radius:15px;} 

#StatusPage h1 { text-align:center;color:#ae0000;white-space:pre-wrap;}

#StatusPage h2 { text-align:center;white-space:pre-wrap;}

#StatusPage p { text-align:center;white-space:pre-wrap;}



@media print{

	#scraperMenu.menu {display:none;}

	#content {margin-left:0px;}

	table {overflow:auto;}





 }